Перейти к содержимому


nanoCAD Геоника и GeoniCS


Сообщений в теме: 6

#1 Geodesist

    Участник

  • Пользователи
  • PipPipPip
  • 75 сообщений
  • Пол:Мужчина

Отправлено 14 Декабрь 2013 - 10:02

Односторонняя несовместимость проектов nanoCAD Геоника 5.0 5.0.2524.0 и GeoniCS 2013 13.0.4.
После открытия проекта в nanoCAD Геоника 5.0 5.0.2524.0 проект не открывается в GeoniCS 2013 13.0.4!!! :blink: :wacko: :( :angry:

nanoCAD Геоника 5.0 5.0.2524.0
Версия продукта: 5.0.0.
Версия проекта: 7.
Версия чертежа: 30.

GeoniCS 2013 13.0.4

Версия продукта: 13.0.4.
Версия проекта: 6.
Версия чертежа: 29.

Выход конечно есть - правка файла Project.mdb в папке проекта, но это конечно жесть... :wacko:

Прикрепленные файлы



#2 Observer

    Участник

  • Продукт-менеджеры
  • PipPipPipPip
  • 269 сообщений
  • Пол:Женщина
  • Город:Москва

Отправлено 14 Декабрь 2013 - 10:15

Просмотр сообщенияGeodesist (14 Декабрь 2013 - 10:02) писал:

Односторонняя несовместимость проектов nanoCAD Геоника 5.0 5.0.2524.0 и GeoniCS 2013 13.0.4.
После открытия проекта в nanoCAD Геоника 5.0 5.0.2524.0 проект не открывается в GeoniCS 2013 13.0.4!!! :blink: :wacko: :( :angry:

К сожалению, это нормальная ситуация. Дело в том, что Геоника версии 5.0 - это единый программный код с GeoniCS 2014, выпуск которого планируется на следующей неделе. Аналогичная ситуация происходит, если бы вы проект создали в GeoniCS 2007, а затем открыли его в GeoniCS 2010. После этих действий, при открытии проекта вновь в 2007 версии, привело бы к точно такому же сообщению.
С уважением, Светлана Пархолуп

#3 Geodesist

    Участник

  • Пользователи
  • PipPipPip
  • 75 сообщений
  • Пол:Мужчина

Отправлено 14 Декабрь 2013 - 15:37

Просмотр сообщенияObserver (14 Декабрь 2013 - 10:15) писал:

Дело в том, что Геоника версии 5.0 - это единый программный код с GeoniCS 2014, выпуск которого планируется на следующей неделе.
Я так и подумал.
А как же быть тем кто не перейдет на GeoniCS 2014 или лицензия от 2013 подойдет и к 2014 в не зависимости от срока окончания подписки?

Может сделать как и с форматом DWG, сохранить проект как и выбор версии, даже если что то откроется некорректно?

#4 Observer

    Участник

  • Продукт-менеджеры
  • PipPipPipPip
  • 269 сообщений
  • Пол:Женщина
  • Город:Москва

Отправлено 27 Декабрь 2013 - 07:25

Просмотр сообщенияGeodesist (14 Декабрь 2013 - 15:37) писал:

Просмотр сообщенияObserver (14 Декабрь 2013 - 10:15) писал:

Дело в том, что Геоника версии 5.0 - это единый программный код с GeoniCS 2014, выпуск которого планируется на следующей неделе.
Я так и подумал. А как же быть тем кто не перейдет на GeoniCS 2014 или лицензия от 2013 подойдет и к 2014 в не зависимости от срока окончания подписки? Может сделать как и с форматом DWG, сохранить проект как и выбор версии, даже если что то откроется некорректно?

К сожалению, с проектом так сделать не получится. Чертежи сохранить как, выбрав нижнюю версию можно, в этом случае вы будете видеть все прокси-объекты. Проект сохранить как, увы, нельзя. Аналогичная ситуация и с объектами Civil 3D.
С уважением, Светлана Пархолуп

#5 Димка

    Посетитель

  • Пользователи
  • PipPip
  • 15 сообщений

Отправлено 29 Июль 2015 - 12:13

В порядке версии требующей проверки, вставить все объекты в чертеж открыть его в нужной версии и импортировать данные в проект. Конечно могут быть проблемы с объектами в которые внесены изменения в связи с выходом новой версии (в основном это конечно будет касаться модуля "Трассы", возможно "Сети"). Проверить данную возможность пока не могу.

#6 Leee

    Новичок

  • Пользователи
  • Pip
  • 2 сообщений
  • Пол:Мужчина

Отправлено 07 Июнь 2016 - 14:17

Установили оценочную лицензию (версия 6.0.2853.6 - ОЦЕНОЧНАЯ, Сборка:28) Цель - перед приобретением проверить взаимодействие уже имеющегося GeoniCS 2013 с предполагаемой к закупке Геоникой. Не могу открыть ни один из ранее созданных в GeoniCS проект. То есть речь идёт о том, что версия 6 не может открыть GeoniCS 2013???

Ан - нет!!! Открыл однако (хотя и не сразу - поэтому не удаляю текст выше)...

Сообщение отредактировал Leee: 07 Июнь 2016 - 17:19


#7 Observer

    Участник

  • Продукт-менеджеры
  • PipPipPipPip
  • 269 сообщений
  • Пол:Женщина
  • Город:Москва

Отправлено 12 Июнь 2016 - 20:23

Просмотр сообщенияLeee (07 Июнь 2016 - 14:17) писал:

Установили оценочную лицензию (версия 6.0.2853.6 - ОЦЕНОЧНАЯ, Сборка:28) Цель - перед приобретением проверить взаимодействие уже имеющегося GeoniCS 2013 с предполагаемой к закупке Геоникой. Не могу открыть ни один из ранее созданных в GeoniCS проект. То есть речь идёт о том, что версия 6 не может открыть GeoniCS 2013???

Ан - нет!!! Открыл однако (хотя и не сразу - поэтому не удаляю текст выше)...
Доброго дня!
Не открывает именно проект или чертеж ? И какое сообщение выдается при этом ?.
С уважением, Светлана Пархолуп





Количество пользователей, читающих эту тему: 1

0 пользователей, 1 гостей, 0 скрытых пользователей